/* Global */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}

.heading {
    display: flex;
    white-space: nowrap;
}

.headingLogo {
  
}

.headingText {
    vertical-align: middle;
background-color: rgb(0,51,102);
font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    color: white;
    height: 7rem;
    margin: 1rem;
    padding: 1rem;
    text-align: center;
}

.newsArticle {
  grid-gap: 2rem 2rem;
    margin: 1rem;
    width: 50%;
}

.newsArticleImg {
    width: 50%;
}

.newsArticleH1 {
    font-size: 30px;
    font-weight: bold;
    margin: 3px;
}

h2{
    font-weight: bold;
    width: 50%;
    font-size: 15px;
    margin: 3px;
}

.smallFont {
    font-size: 1.1rem;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 2rem 2rem;
    margin: 1rem;
}

.galleryTitle {
    margin: 2rem;
    color: rgb(0,51,102);
    font: italic;
    font-size: 2rem;
}

.gallery img {
  width: 100%;
}

